@charset "utf-8";
/* CSS Document */

.clients_wrapper{
	margin:auto;
	width:785px;
}
.clients_box{
	width:783px;
	min-height:175px;
	border:1px solid #e8e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:10px;
	background:#f0f0f0;
	margin-bottom:15px;
}
.clients_box h1{
	width:768px;
	height:31px;
	border-bottom:1px solid #e8e6e6;
	margin:0px;
	padding:10px 0 0 15px;
	color: #01589D;
    font: 24px 'Dutch801RmBTRoman',Times New Roman,Times,serif;
}
.clients_box h3{
	width:768px;
	border-bottom:1px solid #e8e6e6;
	margin:0px;
	padding:5px 0 0 0px;
	color: #929191;
    font: 18px 'Dutch801RmBTRoman',Times New Roman,Times,serif;
	margin-bottom:10px;
}

.logos{
	width:763px; min-height:112px;
	background:#f8f6f6;
	padding:10px;
}s